<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../lesson1/style.css">
</head>
<body>
<h1>Welcome to the SuperCar Web Site</h1>
<h2 id="header2">We sell new and used cars of all kinds</h2><br />
<p>We have fast cars, s&nbsp;s&nbsp;ls&nbsp;s&nbsp;os&nbsp;s&nbsp;w cars, red cars, big cars and all of them are very good cars.</p><br />
<p class="right">We have been in business since 1976.</p>
<p class="right">We own 12 agencies around the country.</p>
<br /><hr />
<h3 id="header3">We welcome you to our site and hope you find the car that you like.</h3>
<div class="header">
    <ul class="header-nav">
        <li class="header-nav-item">
            <a href="" class="header-nav-link"></a>
            <a href="" class="header-logo"></a></li>
    </ul>
</div>
<div class="header">
    <ul class="header-nav">
        <li class="header-nav-item">
            <a href="" class="header-nav-link"></a></li>
    </ul>
    <a href="" class="header-logo"></a></div>


</body>
</html>